.cityList {
	width: 100%;
	display: inline-block;
}

.cityList ul {
	display: inline-block;
	padding: 0;
}

.az-state-container {
    width: 1000px;
    margin: 0 auto;
    display: inline-block;
}

h3.az-state-title {
    text-align: left !important;
    margin: 25px 0 10px 0 !important;
    border-bottom: 1px solid #C0C0C0;
    line-height: 26px !important;
    font-size: 22px !important;
}

.az-city-container ul{
	margin: 10px 0 0px 0;
}

.az-city-container ul .az-stateincity-link {
	font-family: Arial;
    font-size: 16px;
    color: #0095d5;
    line-height: 26px;
	width: 190px;
	list-style: none;
	float: left;
}

.az-state-inner-container {
	width: 743px;
    float: left;
    margin: 0 20px 0 12px;
}

.az-state-rightside-adv {
    width: 220px;
    float: left;
}

.az-topmost-fiveviewed .az-state-title,
.az-directory-title .az-state-title,
.az-clearfix-heading .az-state-title{
	border-bottom: 0;
}

.az-topfivetables {
	display: inline-block;
	width: 100%;
    margin-bottom: 40px;
}

.az-viewed-auction-button .az-viewed-auction-btn img,
.az-viewed-auction-button .az-viewed-auction-saves img {
    float: left;
    margin-right: 5px;
    width: 14px !important;
}
.az-viewed-auction-btn {
	padding: 12px 27px;
}

.az-viewed-auction-Content {
    width: 280px !important;
}

.featuredPlus.az-featuredPlus {
    display: inline-block;
}
.az-featured-container-inner .featuredPlus {
    width: 100% !important;    
}

.az-clearfix-heading {
    display: inline-block;
}

.az-featuredPlus .az-top40Contents {
    display: inline-block;
    background: transparent !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.az-featuredPlus .top40Contents p {
    background: transparent !important;
}

.az-featured-item-thumb-container {
    height: 160px;
    margin: 0px 25px 15px 0;
}

.az-top40Contents p{
    font-size: 16px !important;
    line-height: 18px !important;
    margin: 5px 0 !important; 
}

.az-featured-container {
    margin-top: -20px;
}

.az-featured-item-thumb-container.az-featureditem-container {
    margin: 0;
    padding: 0 2px 0 2px;
    height: 200px;
    border: 0 !important;
    width: 25%;
}

@media only screen and (max-width: 768px) {
    .az-featured-item-thumb-container.az-featureditem-container {
        width: 50%;
    }
}

.az-featuredlist-title {
    color: #555555;
    font-family: Arial;
    font-size: 14px;
    line-height: 16px;
    width: 160px;
    height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* word-break: break-all; */
    margin-bottom: 15px;
    
}

.az-featured-image {
    width: 100%;
    float: left;
    height: 160px;
    border: 1px solid #DDDDDD;
    position: relative;
    margin-bottom: 5px;
}

.az-featured-image img {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto !important;
    width: auto !important;
    height: auto !important;
}

.az-directory-title {
    margin: 0 0 10px 0 !important;
}

.az-top5-img-icon {
    width: 16px !important;
    height: auto;
    margin-right: 5px;
}

.az-viewed-auction-Content .az-topfive-location {
    margin: 0 !important;
}
.az-viewed-auction-Content .az-topfive-body {
    font-size: 16px !important;
    margin-top: 29px !important;
    width: 580px !important;
    margin-bottom: 10px !important;
}

.az-directory-title h3.az-state-title {
    margin: 0 !important;
}

.clearfix.heading.az-clearfix-heading {
    height: 35px !important;
}

.az-viewed-auction-Content p.az-topfive-location {
    margin-top: 0 !important;
}

.az-viewed-auction-img-box,
.az-viewed-auction-saves {
    cursor: pointer;
}

.az-viewed-auction-img-box {
    border: 1px solid #C0C0C0 !important;
}

.az-outline-img {
    width: 12px;
    height: 14px;
    margin: 5px 0 -1px 0;
}

.az-viewed-auction-con {
    margin-top: 5px !important;
}

span.az-topfive-title {
    opacity: 1 !important;
}

.clearfix.heading.az-clearfix-heading h3.az-state-title {
    margin: -5px 0 0 0 !important;
    padding: 0;
}

.az-city-container {
    margin-bottom: 40px;
}
.az-city-container .az-state-title {
    margin: -5px 0 0 0 !important;
}
.az-topfivetables .az-viewed-auction-img-box {
    height: 160px !important;
}

.az-topfivetables .az-viewed-auction-img-box {
    height: 160px !important;
    border: 1px solid #DDDDDD;
}

#body #bodyInner #footer {
    border-top: 1px solid #C0C0C0;
    margin-top: 10px !important;
}

.fav-thumb-icon, .favthumb {
    top: 1px !important;
    right: 5px !important;
}

.az-viewed-auction-img-box img {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;    
}

.az-viewed-auction-img-box .az-view-listing-img {
    display: none;
}

.az-viewed-auction-button {
    margin-top: 25px !important;
}

